carddav?

  • Thunderbird-Version: 11
    Betriebssystem + Version: ubuntu 11.10
    Kontenart (POP / IMAP): imap
    Postfachanbieter (z.B. GMX): verschiedene



    Ist bekannt ab welcher Version Thunderbird den carddav-Standard unterstützen wird?


    danke!